# Win32DebugAppender.hh File Reference

`#include <string>`
`#include "log4cpp/Export.hh"`
`#include "log4cpp/LayoutAppender.hh"`

Include dependency graph for Win32DebugAppender.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::Win32DebugAppender
| Win32DebugAppender simply sends the log message to the default system debugger on Win32 systems. More...